@charset "utf-8";

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0); 
    }
}


/*===================================================
	1-1. Font (Yahoo UI Library Fonts CSS)
===================================================*/

body {
	font-size: 12px;
	font-size: small;
	font: x-small;
	font-family: "Noto Sans JP", sans-serif;
}

table {
	font-size: inherit;
}

select, 
input, 
textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

pre, 
code {
	font: 115% monospace;
	font-size: 100%;
}
a {
	text-decoration:none;
}

/*===================================================
					共通CSS
===================================================*/
/*
@import url("https://p.typekit.net/p.css?s=1&k=izc7peq&ht=tk&f=60838&a=87929704&app=typekit&e=css");

@font-face {
font-family:"century-gothic-std";
src:url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:1,200..500;font-stretch:normal;
}*/

/*===================================================
			戻るボタン　CSS
===================================================*/

html {
    scroll-behavior: smooth;
}
.pagetop {
  /* 画面の右下に固定 */
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 9999;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #1c2743;
  /* ホバー時のスムーズな変化 */
  transition: all 0.3s ease;
}

.pagetop:hover {
  background-color: #313f61;
  transform: translateY(-5px); /* ホバー時に少し持ち上げる */
}

.pagetop__arrow {
  /* CSSで上向きの矢印（三角形）を描画 */
  position: absolute;
  top: 55%;
  left: 50%;
  width: 12px;
  height: 12px;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*===================================================
					オリジナル CSS
===================================================*/

/*要素を全画面に広げる*/
:root {

  --vw: 1vw;

}

/*要素を全画面に広げる*/
.awcollectionLP {
	position:relative;
	width: calc( var(--vw) * 100 );
	left:50%;
	transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	overflow: hidden;
  background-color:#fff;
  color: #1c2743;
  font-weight: 500;
}

/*スクロール時にフェードイン*/
.scroll-block {
    transform: translateY(100px);
    transition: all 1.5s;
    opacity: 0;
    margin-bottom: 1%;
    
}

.blockIn {
    transform: translateY(0px);
    opacity: 1;
}

.main-area {
	display: block;
  width: 100%;
  margin: auto;
}

.mainbanner {
  width: 100%;
  margin: 10% auto 0 auto;
}

.mainbanner .titleImg_sp{
  display: none;
}

.mainbanner .titleImg_pc{
    width:100% ;
    margin:0 auto ;
}

.mainbanner .titleImg_pc img {
  width: 100%;
}

.imageMovie {
    width: 100%;
}

.movieBox {
	margin: auto;
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.movieBox video {
    width: 90%;
    border: none;
    cursor: pointer;
}

.movie-pc {
	display: block;
	margin: auto;
}

.movie-sp {
	display: none;
}



.conceptArea-base {
	display: grid;
  grid-template-columns: repeat(2, 1fr);/*要素を画面2分割で横に並べる*/
  width: 100%;
  height: fit-content;
    transform: translateY(0px) !important;

}

.conceptArea-base::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   background-image: url('https://www.pellemorbida.com/lp/2026/20260812_MADEIRA/background_1.png');
    background-size: cover;
    background-position: center;
	 opacity: 0.3;
    z-index: -1;
}

.conceptArea {
	padding: 5%;
	margin: 5% auto 5% 0;
}


.conceptArea .concept-logo {
	display:flex;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	justify-content: center;
}

.conceptArea .concept-text {
	display: block;
	width: 80%;
	margin: 10% auto;
	word-break: keep-all;
	overflow-wrap: break-word; 
}

.conceptArea .concept-text h1 {
	text-align: center;
	font-size: 190%;
	margin: 5% auto;
	font-family: "century-gothic-std", sans-serif;
	font-weight: 600;
}

.conceptArea .concept-text span {
	display: flex;
	text-align: center;
	font-size: 120%;
	line-height: 230%;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	margin: 5% auto;
}

.conceptArea .concept-button {
	color: black;
	display: flex;
	justify-content: center;
	width: 70%;
	margin: 10% 15%;
	font-size: 150%;
	font-family: "century-gothic-std", sans-serif;
	font-weight: 600;
}

.conceptArea .concept-button a:link,
.conceptArea .concept-button a:visited,
.conceptArea .concept-button a:active {
  color: #1c2743;
}


.conceptArea .concept-button a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.conceptArea .concept-button a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color: #1c2743;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.5s ease;
}

.conceptArea .concept-button a:hover::after {
  transform: scaleX(1);
}


.pictureContainer3 {
	width: 80%;
	margin: 20% auto 5% auto;
	display: flex;
	height: auto;
	gap: 2%;
}
.pictureContainer3 img {
	width: 100%;
	height: auto;
	display: block;
}
/* 1枚ずつ発火のタイミングをずらす */
.delay01 { transition-delay: 0s; }
.delay02 { transition-delay: 0.5s; }

.hoverImgBox {
	position: relative ;  /* 画像を重ねるための基準点 */
	width: 100%;
	overflow: hidden;
}
.hoverImgBox img {
	width: 100%;
	height: auto;
	display: block;
}
.img-main {
	position: relative;
	z-index: 1;
}
.img-sub {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	transition: opacity 0.8s ease;
}

/* PC：ホバーで切り替え */
.hoverImgBox:hover .img-sub {
	opacity: 1;
}

/* スマホ：isActiveクラスが付いたら切り替え（JSで制御） */
.hoverImgBox.isActive .img-sub {
	opacity: 1;
}

.itemName-mini {
	text-align: right;
	color: #1c2743;
	margin: 5% 0;
	font-family: "century-gothic-std", sans-serif;
	line-height: 170%;
}

.itemName-mini-left {
	text-align: left;
	color: #1c2743;
	margin: 5% 0;
	font-family: "century-gothic-std", sans-serif;
	line-height: 170%;
}


.itemPicture {
	width: 70%;
	margin: 15% 15%;
}

.itemPicture img {
	width: 100%;
	height: auto;
	display: block;
}

.pictureContainer_Model {
	width: 90%;
	position: relative;
	margin: 10% auto 0 auto;
	display: flex;
	height: 3500px;       /* 3枚の画像が収まる高さを確保 */
}

.img04, .img05, .img06 {
	position: absolute;
	overflow: hidden;
}

.img04 { top: 0;    left: 0;   width: 40%; z-index: 1; }
.img05 { top: 30%;  left: 60%; width: 40%; z-index: 2; }
.img06 { top: 50%;  left: 0%;  width: 40%; z-index: 3; }

.pictureContainer_Model img {
	width: 100%;
	height: auto;
	display: block;
}

/* 1枚ずつ発火のタイミングをずらす */
.delay04 { transition-delay: 0s; }
.delay05 { transition-delay: 0.2s; }
.delay06 { transition-delay: 0.4s; }

.Allbutton {
	color:#1c2743;
	display: flex;
	justify-content: center;
	width: 70%;
	margin: 5% 15%;
	font-size: 150%;
	font-family: "century-gothic-std", sans-serif;
	font-weight: 600;
}

.Allbutton a:link,
.Allbutton a:visited,
.Allbutton a:active {
	color:#1c2743;
}


.Allbutton a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.Allbutton a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color : #1c2743;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.5s ease;
}

.Allbutton a:hover::after {
  transform: scaleX(1);
}

.item_container_4 {
	width: 80%;
	margin: 5% 10%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	height: auto;
	gap: 1%;
}
.item_container_4 img {
	width: 100%;
	height: auto;
	display: block;
}

.item_container_4_sp {
	display: none;
}


/*===================================================
スマホ表示用調整
===================================================*/

@media screen and (max-width: 980px) {

.mainbanner .titleImg_sp{
  display: block;
}

.mainbanner .titleImg_pc{
	display: none;
}

.mainbanner .titleImg_sp img {
  width: 100%;
}
.mainbanner {
	margin: 3% auto 0 auto;
}

.conceptArea-base {
	display: grid;
	grid-template-columns: initial;
}
.imageMovie {
    width: 100%;
}

.movieBox {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
	grid-row: 2;
}

.movieBox video {
    width: 100%;
    border: none;
    cursor: pointer;
	padding: 2%;
}
.conceptArea-base::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   background-image: url('https://www.pellemorbida.com/lp/2026/20260812_MADEIRA/background_1.png');
    background-size: cover;
    background-position: center;
	 opacity: 0.3;
    z-index: -1;
}

.conceptArea{
	grid-row: 1;
}
.conceptArea .concept-logo {
	width: 60%;
	margin: 5% auto;
}
.conceptArea .concept-text {
	display: block;
	width: 90%;
	margin: 10% auto;
	word-break: initial;
	overflow-wrap:initial; 
}
.conceptArea .concept-text h1 {
	font-size: 170%;
}
.conceptArea .concept-text span {
	text-align: left;
	font-size: 100%;
	margin: 0 auto;
}
.pictureContainer3 {
	width: 70%;
	display: block;
}
.pictureContainer3 img {
	margin: 2% auto;
}
.itemPicture {
	width: 80%;
	margin: 20% auto;
}
.pictureContainer_Model {
	height: 1800px;       /* 3枚の画像が収まる高さを確保 */
}
.img04 { top: 0;    left: 0;   width: 80%; z-index: 1; }
.img05 { top: 32%;  left: 20%; width: 80%; z-index: 1; }
.img06 { top: 64%;  left: 0%;  width: 80%; z-index: 1; }

.Allbutton {
	margin: 10% 15%;
}

.item_container_4_sp {
	display: block;
	width: 80%;
	margin: 5% 10%;
}
.spver {
	display: flex;
	gap: 2%;
	margin-bottom: 2%;
}
.item_container_4 {
	display: none;
}

.movie-pc {
	display: none;
}
.movie-sp {
	display: block;
}
}

@media screen and (min-width: 767px) and (max-width: 1024px) {

.mainbanner {
  width: 100%;
  margin: 0 auto;
}

.mainbanner .titleImg_sp{
  display: none;
}

.mainbanner .titleImg_pc{
	display: block;
    width:100% ;
    margin:0 auto ;
}

.mainbanner .titleImg_pc img {
  width: 100%;
}

.pictureContainer_Model{
	height: 3000px;
}

.item_container_4_sp {
	display: block;
	width: 80%;
	margin: 5% 10%;
}
.spver {
	display: flex;
	gap: 2%;
	margin-bottom: 2%;
}
.item_container_4 {
	display: none;
}

}


/*ここから下まだ*/



/*===================================================
					オリジナル CSS
===================================================*/

